Public Class Form1

    Private Sub TlacitkoDatum_Click(sender As Object, e As EventArgs) Handles TlacitkoDatum.Click
        MsgBox("Vaše datum narození je " & DateTimePicker1.Text)
        MsgBox("Den roku: " & DateTimePicker1.Value.DayOfYear.ToString())
    End Sub
End Class
